<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <include
        android:id="@+id/tool_bar"
        layout="@layout/tool_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="10dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/imageViewProdotto"
            android:layout_width="142dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|center_vertical"
            app:srcCompat="@mipmap/cliente_foreground" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_Descrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtCid"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/editTxtCId"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:hint="@string/editTxtCid"
                    android:textSize="16sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_nome"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtNome"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/editTxtNome"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:hint="@string/editTxtNome"
                    android:textSize="16sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_cognome"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtCognome"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/editTxtCognome"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:hint="@string/editTxtCognome"
                    android:textSize="16sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_tessera"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/TxtTessera"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/editTxtTessera"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:hint="@string/editTxtTessera"
                    android:textSize="16sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textView_NCons"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Consegne:"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/editTxtNCons"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:text="0"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/textView_NRit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:text="Ritiri:"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/editTxtNRit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="1dp"
                    android:text="0"
                    android:textSize="16sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/buttonModifica"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="@string/buttonModifica" />

        <Button
            android:id="@+id/buttonElimina"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="@string/buttonEliminaCli" />
    </LinearLayout>
</LinearLayout>